Upgraded from Fisheye 4.4.2 to 4.5.1 and can no longer access

Last post got marked as spam? Not sure why...

 

Getting this error when trying to access it.

2017-12-01 20:06:04,915 ERROR - Exception "Cannot find module of class interface com.atlassian.sal.api.auth.AuthenticationController" (java.lang.IllegalStateException) while processing "/" (Referer:"null")

java.lang.IllegalStateException: Cannot find module of class interface com.atlassian.sal.api.auth.AuthenticationController

1 answer

0 votes
Ann Worley Atlassian Team Dec 01, 2017

So that we can take a look at your logs I created a support ticket on your behalf, You will be getting an email from our support portal shortly.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published 8 hours ago in Jira Ops

Jira Ops Early Access Program Update #2: Let’s talk severity levels

Welcome to your weekly Jira Ops Early access program update, where we’re sharing news and updates on Jira Ops' progress as we work toward our 1.0 release. If you ever want to drop us feedback or idea...

20 views 0 0
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you